# Generated by Django 3.1.3 on 2020-12-21 10:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('donasi_apd', '0005_auto_20201115_1107'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='donasiapd',
            name='desc',
        ),
        migrations.RemoveField(
            model_name='donasiapd',
            name='donatur',
        ),
        migrations.RemoveField(
            model_name='donasiapd',
            name='photo',
        ),
        migrations.RemoveField(
            model_name='donasiapd',
            name='remDay',
        ),
        migrations.RemoveField(
            model_name='donasiapd',
            name='status',
        ),
        migrations.RemoveField(
            model_name='donasiapd',
            name='target',
        ),
    ]
